.title{
    color: rgb(0, 81, 255);
    text-align: center;
}
ion-button[color="dark"]{
    text-transform: initial;
}
ion-content.background{
    --background: url(../../pages/main/assets/logopage.jpg) 0 0/100% 100% no-repeat;
  }

.log{
    padding-top: 3in;
}
.dev{
    font-size: small;
}
ion-card-title{
    font-family: 'papyrus';
    font-size: 40px;
}
